#ifndef INCLUDED_OOO_VBA_MSFORMS_FMDRAGBEHAVIOR_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMDRAGBEHAVIOR_HPP

#include "ooo/vba/msforms/fmDragBehavior.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMDRAGBEHAVIOR_HPP
